<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <script src="program.js"></script>
</head>

<body>
    <input type="button" value="determinar con 5 parametros" onclick="DeterminarCinco()" />
    <br />
    <input type="button" value="determinar con 3 parametros" onclick="DeterminarTres()" />
    <br />
    <input type="button" value="determinar Arreglo" onclick="DeterminarArreglo()" />
</body>

</html>